/*!
 * gitmars v4.0.0-alpha.1
 * 这是一个git工作流工具
 * (c) 2021-2022 saqqdy<https://github.com/saqqdy> 
 * Released under the MIT License.
 */
'use strict';

const i18n = require("../locales");
(function(root) {
  const cmdConfig = {
    command: "run",
    short: "",
    args: [
      {
        required: false,
        name: "command",
        variadic: false
      },
      {
        required: false,
        name: "args",
        variadic: true,
        description: i18n.__("Parameter list")
      }
    ],
    options: []
  };
  if (typeof exports === "object" && typeof module === "object") {
    module.exports = cmdConfig;
  } else if (typeof exports === "object")
    exports.cmdConfig = cmdConfig;
  else {
    if (!root.gitmarsCmdConfig)
      root.gitmarsCmdConfig = {};
    root.gitmarsCmdConfig.run = cmdConfig;
  }
})(typeof window !== "undefined" ? window : global);
