/*!
 * gitmars v4.0.0-alpha.1
 * 这是一个git工作流工具
 * (c) 2021-2022 saqqdy<https://github.com/saqqdy> 
 * Released under the MIT License.
 */
'use strict';

const { join } = require("path");
const { I18n } = require("i18n");
const locales = ["en-US", "zh-CN"];
const locale = "zh-CN";
const i18n = new I18n({
  locales,
  fallbacks: { "en-*": "en-US", "zh-*": "zh-CN" },
  defaultLocale: locales.includes(locale) ? locale : "en-US",
  directory: join(__dirname, ".")
});

module.exports = i18n;
